-- 基础信息
base_info = {
	group_id = 133309197
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 197001, gadget_id = 70330409, pos = { x = -2275.267, y = -59.793, z = 5692.517 }, rot = { x = 18.735, y = 265.603, z = 7.052 }, level = 32, area_id = 27 },
	{ config_id = 197002, gadget_id = 70330409, pos = { x = -2232.738, y = -46.170, z = 5680.137 }, rot = { x = 14.874, y = 22.957, z = 11.703 }, level = 32, area_id = 27 },
	{ config_id = 197003, gadget_id = 70330409, pos = { x = -2185.368, y = -45.733, z = 5686.324 }, rot = { x = 5.670, y = 12.444, z = 345.113 }, level = 32, area_id = 27 },
	{ config_id = 197004, gadget_id = 70330409, pos = { x = -2211.929, y = -36.195, z = 5649.814 }, rot = { x = 344.733, y = 182.805, z = 7.860 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 197001, 197002, 197003, 197004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
